Oracle Linux 6162 Published by

A firefox security update has been released for Oracle Linux 9.



ELSA-2023-5434 Important: Oracle Linux 9 firefox security update


Oracle Linux Security Advisory ELSA-2023-5434

http://linux.oracle.com/errata/ELSA-2023-5434.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
firefox-115.3.1-1.0.1.el9_2.x86_64.rpm
firefox-x11-115.3.1-1.0.1.el9_2.x86_64.rpm

aarch64:
firefox-115.3.1-1.0.1.el9_2.aarch64.rpm
firefox-x11-115.3.1-1.0.1.el9_2.aarch64.rpm

SRPMS:
http://oss.oracle.com/ol9/SRPMS-updates//firefox-115.3.1-1.0.1.el9_2.src.rpm

Related CVEs:

CVE-2023-3600
CVE-2023-5169
CVE-2023-5171
CVE-2023-5176
CVE-2023-5217

Description of changes:

[115.3.1-1.0.1]
- Update to 115.3.1